<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="6503069ea5301173a0cd19ac80fc4762">
  <dict>
    <array key="set_mtu">
      <dict>
        <int key="mtu">1420</int>
        <string key="ip">IPV4</string>
      </dict>
      <dict>
        <int key="mtu">1420</int>
        <string key="ip">IPV6</string>
      </dict>
      <dict>
        <int key="mtu">1420</int>
        <string key="ip">IPV4V6</string>
      </dict>
    </array>
  </dict>
</config>
